/**Begin D:\k3Cloud\PDM_UPGRADE\PDM1\MDS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MSPLAN_PLANSCOPEINIT') 
 CREATE TABLE T_MSPLAN_PLANSCOPEINIT (
FINITSTATUS VARCHAR(30) DEFAULT 'A' NOT NULL,
FINITUSERID BIGINT DEFAULT 0 NOT NULL,
FENABLEPLANSCOPE CHAR(1) DEFAULT '0' NOT NULL,
FINITDATE DATETIME,
FID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MSPLAN_PLANSCOPEINIT_E') 
 CREATE TABLE T_MSPLAN_PLANSCOPEINIT_E (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FENTITYID VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\k3Cloud\PDM_UPGRADE\PDM1\MDS_table.sql **/
